html,body,form,ol,ul,li,div,p,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,th,td,font,em,ins,span,a{margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,button,input,select,textarea{font-size:100%;font-weight:normal}
abbr,body,fieldset,html,iframe,img{border:0}
li{list-style:none}
textarea{overflow:auto;resize:none}
input{outline:0}
table{border-collapse:collapse;border-spacing:0}
h1,h2,h3,h4,h5,h6{font-weight:400;font-style:normal}
b,strong{font-weight:700;font-style:normal}
em,i{font-weight:400;font-style:italic}
button{border:none;outline:0}
a,button{cursor:pointer}
a,a:hover{text-decoration:none}
a,button,input,textarea{font-size:inherit;color:inherit}
a,button,div,input,select,textarea{margin:0;padding:0;border:0;outline:0}
select{appearance:none;-moz-appearance:none;-webkit-appearance:none}
input:-webkit-autofill,input:-webkit-autofill:active,input:-webkit-autofill:focus,input:-webkit-autofill:hover{-webkit-transition-delay:999999s;-webkit-transition:color 999999s ease-out,background-color 999999s ease-out}
body{background:#1d1e2c; font-size:20px; font-family:"Microsoft YaHei",sans-serif,Arial; max-width:750px;}
.input,.select{width: 100%; border: 0; outline: 0; -webkit-appearance: none; appearance: none; background-color: transparent;font-size: 24px; color: #333; height: 100%; line-height: 100%;}
.cell{display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center}
.bd{flex:1}
.orange{color: #ea5e00;}
@font-face{font-family: 'syst'; src: url('https://image.tanwan.com/huodong/xcx/syst.woff2') format('truetype'); font-weight: normal;font-style: normal;}
.page{width: 750px; position: relative; background:#151628 url('../images/head2.jpg') no-repeat; padding-top: 920px; box-sizing: border-box;}
.side{position: absolute; right: 10px; top: 120px;}
.btn_rule,.btn_service{width: 60px; font-size: 0; background-repeat: no-repeat; background-size: 60px auto;}
.btn_rule{height: 230px; background-image: url('../images/rule2.png');}
.btn_service{height: 182px; background-image: url('../images/service.png'); margin-top: 5px;}
.main{color: #fff;display: none;background:#1b1c29 url('../images/main.jpg') no-repeat center top;}
.step{background: url('../images/line.png') no-repeat center bottom;display: flex; padding: 0 4px; margin-bottom: 15px;}
.step li{text-align: center;flex: 1;position: relative; padding-bottom: 8px; height: 50px; font: bold 20px / 46px 'syst','思源宋体'; color: #848484;}
.step li::after{content: ''; position: absolute; bottom: -10px; left: 50%; margin-left: -18px; width: 22px; height: 22px; border-radius: 50%; background: #848484; border: 2px solid #848484;}
.step li.finish::before{content: ''; position: absolute; bottom:-7px; left: 50%; margin-left: 12px; width: 57px; height: 20px; background: url('../images/finish_ico.png?v=1') no-repeat;}
.step li.on{background: linear-gradient(#ffe5a5, #fefdfb);background-clip: text;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.step li.on::after{border-color: #000; background-image: -webkit-linear-gradient(top,#ffe7ad,#fefcf5);}
.wm-login{height: 798px; background: url('../images/logo_bg.jpg') no-repeat center top;overflow: hidden;}
.btn-login{display: block; width: 451px; height: 97px; background: url('../images/btn-login.png') no-repeat;font-size: 0;margin: 15px auto;}
.tips{background: #fef7dc;text-align: center;font-size: 24px;font-weight: bold; color: #385500;line-height: 40px;padding: 15px;border-radius: 10px; width: 450px; margin: 40px auto;}
.form{padding: 0 70px 50px;}
.login_page{height: 764px;background: url('../images/main_login_page.jpg') no-repeat center top;}
.main-title{font-size: 30px;text-align: center; margin-bottom: 20px;}
.form .cell{background: #fff; margin-bottom: 30px; height: 70px;border-radius: 10px;padding: 0 10px;}
.form .cell .input{line-height: 70px;height: 70px;}
.icon1,.icon2,.icon3{display: block; width: 54px; height: 54px; margin-right: 15px; background: url('../images/icon.jpg') no-repeat -999px;}
.icon1{background-position: 0 0;}
.icon2{background-position: 0 -64px;}
.icon3{background-position: 0 -128px;}
.form .cells{background: transparent;padding: 0;}
.form .cells .bd{width: 254px;margin: 0 50px 0 0;background: #fff;border-radius: 10px;padding: 0 10px;flex: none;}
.form .btn-code{width: 174px; line-height: 54px; background: #e35b00; border-radius: 10px; text-align: center;}
.form .verify-img{height: 60px;}
.form .agree{color: #dc5902;padding-left: 34px;position: relative; display: inline-block; font-size: 18px;}
.agree .checkbox{opacity: 0; display: none;}
.agree label i{width: 24px; height: 24px; border-radius: 50%; border: 1px solid #dee0e1; display: block; position: absolute; left: 0; background: #fff;}
.agree label i::after{content: ''; width: 14px; height: 14px; background: #ff5651; position: absolute; left: 50%; top: 50%; margin: -7px 0 0 -7px; border-radius: 50%; display: none;}
.agree input:checked + i,.agree input:checked + i::after{border-color: #ff5651;display: block;}
.btn-submit{text-align: center;background: #ffe948;line-height: 54px;color: #272a2a;border-radius: 10px; margin: 20px 0;}
.tip-login{text-align: center; padding: 10px 0;}
.tab{display: flex;justify-content: center;margin: 15px 0 10px; position: relative;}
.tab::after{content: '';width: 2px; height: 30px; background: #e4e4e4; position: absolute; left: 50%; top: 50%; margin: -15px 0 0 -1px;}
.tab li{width: 170px; height: 60px; line-height: 60px; text-align: center;color: #fff;}
.tab li.on{color: #e35b00;}
.tab-cont .item{display: none;}
.btn-send{background: #e35b00; line-height: 56px; margin: 0 10px; padding: 0 10px; width: 82px; text-align: center; border-radius: 10px;}
.link{text-align: right;color: #adadad;}
.link a{display: inline-block;line-height: 52px;margin-left: 20px;}
.warn{text-align: center; color: #fff3d6;  padding: 0 50px 80px;}
.warn .wt{font: bold 36px / 40px 'syst','思源宋体'; margin-bottom: 20px;}
.warn .uid{background: url('../images/uid.png') no-repeat center / contain; font-weight: bold; width: 464px; height: 123px; margin: 30px auto; display: flex; align-items: center; justify-content: center;}
.warn .uid p{max-width: 460px;line-height: 1.6;white-space: normal;overflow-wrap: break-word;word-break: break-word;font-size: 24px;}
.revoke-link{display: inline-block; color: #df5400; line-height: 46px; border-bottom: 1px solid #df5400; margin-bottom: 30px; font-size: 24px;}
.warn-reward{font:16px / 20px 'syst','思源宋体'; color: #f2a373; text-align: center; margin-bottom: 30px;}
.gift-code{width: 340px;height: 69px;background: url('../images/gift-code.png') no-repeat center / contain; font-size: 24px; font-weight: bold; margin: 0 auto; display: flex; align-items: center; justify-content: center;}
.xsm{background: url('../images/xsm.png') no-repeat left center; padding-left: 144px; min-height: 215px; text-align: left; font: 16px / 1.4 'syst','思源宋体'; color: #f2a373;}
.xsm-tit{color: #fff; font-size: 27px; line-height: 1; padding: 60px 0 10px;}
.btn-add,.cancel,.confirm{background-image: url('../images/btns.png'); background-repeat: no-repeat; background-size: 279px auto;font-size: 0;}
.btn-add{display: inline-block; width: 187px; height: 60px; margin: 14px 0 0 100px; background-position: 0 -199px;}
.pop{display: none;position: fixed;top: 0;right: 0;left: 0;bottom: 0;width:750px;height: 100%;overflow-y:auto;z-index: 999;background-color:#000;color: #7d1900; font-size: 24px; line-height: 50px;}
.pop_rule .rule-main{padding: 215px 98px 0 146px;background-image: url('../images/rule.jpg');}
.close{width: 60px; height: 60px; display: block; position: absolute; right: 30px; top: 30px; border-radius: 10px; background:#fff url('../images/close.jpg') no-repeat center / 30px;}
.rule-main,.revoke-main{height:1334px;background-repeat: no-repeat;background-size: 750px auto;box-sizing: border-box;}
.pop_revoke .revoke-main{padding: 215px 70px 0 100px; background-image: url('../images/revoke.jpg');}
.rule-main .scroll{max-height: 670px; overflow-y: auto;}
.revoke-main .scroll{height: 570px;overflow-y: auto; margin:0 28px 10px 45px;}
.revoke-btns{display: flex;margin-bottom:30px;}
.cancel,.confirm{width: 279px;height: 90px;}
.cancel{background-position: 0 0;}
.confirm{background-position: 0 -100px; margin-left: 15px;}
.twpop .twpop-msg-text{font-size: 28px; padding: 20px 30px;}
.qr_img{width: 360px;height: 360px;margin: 0 auto;}
.qr_img img{display: block;width: 100%;}
.btn_out{display: none; position: absolute; top: 20px; right: 20px; padding: 10px 20px; background: #e35b00; color: #fff; border-radius: 5px;}
.twpop{z-index: 1000;position: relative;}
.twpop .twpop-main{width: 600px;font-size: 22px;}
.twpop .twpop-title{padding: 20px;font-size: 26px;}
.twpop .twpop-close{width: 60px;height: 60px;background-size: 40px;top: 5px;}
.twpop .bd{background: #eee;}
.twpop .verify-main .cell{margin-bottom: 20px;}
.twpop .twpop-input, .twpop .twpop-select{height: 64px;line-height: 64px; padding: 0 25px;}
.twpop .twpop-cont{padding: 30px;}
.twpop .btn_verify{min-width: 180px; line-height: 64px; background: #e35b00; color: #fff; text-align: center;margin-left: 20px; border-radius: 6px;}
.twpop .twpop-btn{line-height: 56px; min-width: 120px; background: #ffe948;color: #272a2a;}